#ayfie_suggest_list {
    border: 1px solid #e1e1e1;
    box-shadow: 3px 3px 3px rgba(0,0,0,.3);
    color: #666;
    text-align: left;
    width: 787px;
    margin-left: -393px;
    padding: 15px;
    box-sizing: border-box;
    display: none;
}

/* Search input use style form huduMain */
#mainSearchInput {
    font-size: 14px;
    border: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float: left;
    width: 252px;
    height: 31px;
    padding: 2px 0 0 8px;
    margin: 6px 0 0 7px;
    left: 3px;
    top: 3px;
    background-image: url("huduImg/mainSearchInput.png");
    line-height: 18px;
}

#mainSearchInput :focus {
    outline: none;
}

/* Results */
.suggestions {
    width: 800px;
    background: #FFF;
    z-index: 9999;
    margin-top: 25px;
    display: block;
    position: relative;
    float: right;
    left: 165px;
}

.extra_title,
span.extra_price,
span.extra_formats,
span.extra_main_format,
span.extra_exampleTitles {
    display: block;
}

.extra_authors {
    display: inline-block;
}

.Autoren .extra_authors {
    max-width: 100%;
}

.extra_exampleTitles, .extra_title, .extra_authors {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.Titel .extra_title, .Titel .extra_authors, .Titel .extra_formats {
    max-width: 300px;
}

.Titel.fullWidth .extra_title, .Titel.fullWidth .extra_authors, .Titel.fullWidth .extra_formats {
    max-width: 500px;
}

.extra_exampleTitles {
    width: 95%;
}

li.autocomplete_results_sub.Titel .extra_authors {
    cursor: pointer;
}

.autocomplete_results_sub.Titel span.extra_formats, .autocomplete_results_sub.Titel span.extra_title {
    line-height: 14px;
}

span#bottom_link.term {
    padding-bottom: 2px;
}

.Titel .extra_authors span:hover {
    color: black;
    text-decoration: underline;
    text-decoration-color: #444;
}

mark {
    font-weight: bold;
}

.extra_price {
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    right: 10px;
}

.autocomplete_results_sub.Titel .extra_formats a, .extra_exampleTitles a {
    color: #666;
    text-decoration: underline #ccc;
}

.autocomplete_results_sub.Titel .extra_formats a:hover, .extra_exampleTitles a:hover {
    color: black;
    text-decoration: underline #444;
}

.extra_formats, .extra_main_format {
    position: absolute
}

.extra_formats {
    bottom: 6px;
}

.extra_main_format {
    font-weight: bold;
    max-width: 100px;
    right: 10px;
    text-align: right;
    top: 10px;
}

li.autocomplete_results_sub.Titel span.extra_authors,
span.extra_exampleTitles,
span.extra_authors,
span.extra_formats,
span.extra_main_format {
    font-size: 12px;
}

span.term {
    display: none;
}

.autocomplete_results_ns span.term {
    display: block;
}

#snappedSelections {
    position: absolute;
    top: 52px;
    z-index: 5;
    left: 0;
    padding: 0 5px;
}

#snappedSelections div {
    float: left;
    background: #2A4568;
    color: #FFF;
    padding: 1px 11px 1px 8px;
    border-radius: 3px;
    margin-right: 4px;
    margin-top: 2px;
    position: relative;
}

.suggestions ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.suggestions li {
    margin: 0;
    padding: 4px 3px
}

/* Match highlighting*/
.suggestions .hl {
    font-weight: bold;
}

/* Selected Item */
.lt_selected_autocomplete_results, .lt_selected_autocomplete_results_sub, li.autocomplete_results:hover, li.autocomplete_results_sub:hover, .selected {
    background: #f5f5f5;
    border: 1px solid #e5e5e5;
}

/* Indent */
li.autocomplete_results_sub {
    border: 1px solid white;
    box-sizing: border-box;
    cursor: pointer;
    padding: 5px 10px;
    position: relative;
    width: 33%;
}

li.autocomplete_results_sub.Titel {
    float: right;
    height: 80px;
    padding: 10px 10px 10px 70px;
    width: 65%;
}

.autocomplete_results_sub.Titel a {
    text-decoration: none;
}

/* Section titles */
li.autocomplete_results_ns {
    position: relative;
    margin: 0;
    background: #f5f5f5;
    box-sizing: border-box;
    color: #666;
    font-size: 14px;
    padding: 4px;
    z-index: 2;
    width: 33%;
}

li.autocomplete_results_ns.Titel {
    float: right;
    width: 65%;
}

.extra_image {
    position: absolute;
    left: 10px;
    top: 10px;
}

.extra_image img {
    max-width: 50px;
    max-height: 60px;
}

.extra_publisher {
    position: absolute;
    right: 0;
    bottom: 10px;
    opacity: 0.5;
    font-size: 12px;
    display: none;
}

li.autocomplete_results_sub.fullWidth, li.autocomplete_results_ns.fullWidth {
    width: 100%;
}

/* bottom-box */
.autocomplete_results_ns.bottom_box {
    background-color: white;
    float: left;
    text-align: right;
    width: 100%;
}

.bottom_box .term {
    background-color: #7d7d7d;
    color: white;
    display: inline-block;
    cursor: pointer;
    float: right;
    padding: 1px 8px;
}

.bottom_box .term i {
    display: inline-block;
    height: 8px;
    width: 8px;
    border-top: 2px solid white;
    border-right: 2px solid white;
    transform: rotate(45deg);
}

.bottom_box:after {
    content: "";
    clear: both;
    display: block;
}

/* tooltip */
.tooltip-wrapper {
    position: relative;
}

.tooltip-wrapper:hover:after {
    background-color: white;
    border: 1px solid rgba(0,0,0,.3);
    color: rgba(0,0,0,.7);
    content: attr(tooltip);
    display: block;
    font-size: 14px;
    padding: 7px;
    position: absolute;
    top: 25px;
    left: 10px;
    white-space: normal;
    width: 330px;
    z-index: 1200;
    box-shadow: 1px 1px 2px rgba(0,0,0,.2);
}

/* arrow */
.arrow_ns {
    background: white;
    height: 32px;
    margin-right: -12px;
    position: absolute;
    left: 35%;
    top: -13px;
    transform: rotate(45deg);
    width: 32px;
    z-index: 0;
}

.border-and-shadow {
    border-left: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
    box-shadow: 1px -3px rgba(0,0,0,.05);
}

.arrow_ns.border-and-shadow {
    margin-right: -16px;
    top: -17px;
}
